#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=oshnaviyeh7.28_base.ps
projection=-JM16.0c+
region=-R44.4/45.6/36.4/37.8
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map oshnaviyeh7.28' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
gmt psxy /Users/ezgikarasozen/Documents/mloc/mloc_working/tables/faults/iran_faults_walker_gmt.dat $projection $region -Wthick,red -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    37.178    45.206
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    37.007    45.190
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    37.320    45.182
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    37.294    45.367
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    37.388    45.093
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    37.196    45.271
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    36.609    45.413
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    37.173    45.308
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    36.944    45.309
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    36.989    45.197
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    36.835    45.194
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    37.013    45.218
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    37.143    44.548
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    37.515    44.835
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    37.474    44.793
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    37.545    44.819
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    37.199    45.204
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    36.817    45.273
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    37.118    45.499
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    36.851    45.339
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    36.588    44.894
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    37.102    44.823
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    36.786    45.182
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    36.795    45.186
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    37.166    45.147
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    37.290    44.976
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    36.986    45.227
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    37.185    45.119
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    36.825    45.229
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    36.847    45.220
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    37.478    44.470
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    37.322    44.877
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    37.286    44.978
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    37.596    44.627
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    37.584    44.606
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    37.690    44.646
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    37.373    44.714
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    36.797    45.301
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    36.643    45.267
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    36.830    45.186
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    36.943    45.216
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    37.109    45.215
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    37.576    44.462
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    37.103    45.180
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    37.121    45.214
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    37.390    44.716
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    36.830    45.275
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    37.147    45.131
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    36.975    45.252
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    36.525    45.432
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    37.196    45.180
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    37.449    44.458
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    37.300    44.894
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    37.294    44.914
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    36.919    45.178
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    37.166    44.864
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    37.165    44.838
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    36.868    45.280
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    37.111    45.326
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    37.603    44.869
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.174    45.199
    37.178    45.206
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.744    44.861
    37.178    45.206
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.990    45.183
    37.007    45.190
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.739    45.179
    37.007    45.190
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.311    45.176
    37.320    45.182
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.079    45.199
    37.320    45.182
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.289    45.340
    37.294    45.367
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.058    45.247
    37.294    45.367
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.382    45.086
    37.388    45.093
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.065    45.029
    37.388    45.093
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.187    45.262
    37.196    45.271
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.086    45.294
    37.196    45.271
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.594    45.404
    36.609    45.413
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.483    45.306
    36.609    45.413
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.170    45.302
    37.173    45.308
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.955    45.304
    37.173    45.308
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.938    45.296
    36.944    45.309
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.647    45.202
    36.944    45.309
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.975    45.191
    36.989    45.197
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.808    45.156
    36.989    45.197
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.825    45.185
    36.835    45.194
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.513    45.110
    36.835    45.194
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.006    45.208
    37.013    45.218
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.818    45.159
    37.013    45.218
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.142    44.546
    37.143    44.548
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.011    44.650
    37.143    44.548
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.514    44.838
    37.515    44.835
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.401    44.693
    37.515    44.835
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.477    44.795
    37.474    44.793
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.356    44.756
    37.474    44.793
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.544    44.813
    37.545    44.819
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.422    44.761
    37.545    44.819
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.196    45.203
    37.199    45.204
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.176    45.262
    37.199    45.204
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.822    45.269
    36.817    45.273
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.684    45.214
    36.817    45.273
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.115    45.502
    37.118    45.499
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.002    45.392
    37.118    45.499
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.846    45.330
    36.851    45.339
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.813    45.302
    36.851    45.339
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.587    44.898
    36.588    44.894
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.619    44.941
    36.588    44.894
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.100    44.823
    37.102    44.823
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.106    44.841
    37.102    44.823
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.783    45.183
    36.786    45.182
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.859    45.185
    36.786    45.182
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.794    45.186
    36.795    45.186
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.849    45.198
    36.795    45.186
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.166    45.143
    37.166    45.147
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.085    45.133
    37.166    45.147
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.289    44.977
    37.290    44.976
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.306    44.981
    37.290    44.976
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.985    45.229
    36.986    45.227
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.164    45.198
    36.986    45.227
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.183    45.121
    37.185    45.119
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.200    44.944
    37.185    45.119
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.824    45.229
    36.825    45.229
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.832    45.253
    36.825    45.229
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.845    45.221
    36.847    45.220
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.961    45.317
    36.847    45.220
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.477    44.465
    37.478    44.470
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.547    44.563
    37.478    44.470
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.320    44.868
    37.322    44.877
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.247    44.871
    37.322    44.877
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.286    44.978
    37.286    44.978
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.275    44.956
    37.286    44.978
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.594    44.625
    37.596    44.627
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.608    44.647
    37.596    44.627
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.581    44.611
    37.584    44.606
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.483    44.596
    37.584    44.606
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.691    44.644
    37.690    44.646
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.614    44.633
    37.690    44.646
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.367    44.717
    37.373    44.714
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.287    44.757
    37.373    44.714
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.795    45.303
    36.797    45.301
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.847    45.256
    36.797    45.301
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.645    45.271
    36.643    45.267
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.570    45.081
    36.643    45.267
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.829    45.186
    36.830    45.186
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.653    45.095
    36.830    45.186
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.940    45.218
    36.943    45.216
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.907    45.212
    36.943    45.216
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.106    45.215
    37.109    45.215
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.127    45.283
    37.109    45.215
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.575    44.462
    37.576    44.462
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.222    44.445
    37.576    44.462
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.102    45.182
    37.103    45.180
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.108    45.258
    37.103    45.180
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.118    45.216
    37.121    45.214
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.040    45.415
    37.121    45.214
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.389    44.713
    37.390    44.716
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.369    44.649
    37.390    44.716
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.829    45.275
    36.830    45.275
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.741    45.206
    36.830    45.275
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.147    45.132
    37.147    45.131
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.971    45.109
    37.147    45.131
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.979    45.242
    36.975    45.252
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.973    45.278
    36.975    45.252
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.523    45.432
    36.525    45.432
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.500    45.355
    36.525    45.432
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.196    45.181
    37.196    45.180
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.186    45.023
    37.196    45.180
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.447    44.464
    37.449    44.458
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.363    44.439
    37.449    44.458
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.300    44.896
    37.300    44.894
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.330    44.944
    37.300    44.894
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.291    44.919
    37.294    44.914
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.339    45.005
    37.294    44.914
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.919    45.178
    36.919    45.178
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.971    45.237
    36.919    45.178
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.164    44.861
    37.166    44.864
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.135    44.860
    37.166    44.864
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.169    44.841
    37.165    44.838
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.179    44.892
    37.165    44.838
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.868    45.281
    36.868    45.280
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.854    44.893
    36.868    45.280
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.113    45.327
    37.111    45.326
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.241    45.421
    37.111    45.326
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.601    44.868
    37.603    44.869
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.400    44.730
    37.603    44.869
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    37.178    45.206   -85.297     5.004     5.571
    37.007    45.190   -75.569     2.425     3.365
    37.320    45.182   -75.038     1.904     2.660
    37.294    45.367     4.534     2.860     5.768
    37.388    45.093   -23.988     2.355     3.492
    37.196    45.271    16.999     2.598     4.405
    36.609    45.413     2.174     3.654     5.917
    37.173    45.308   -68.677     2.502     3.583
    36.944    45.309   -19.664     2.468     2.750
    36.989    45.197    -5.807     3.804     5.506
    36.835    45.194   -47.956     2.059     3.283
    37.013    45.218   -78.789     4.642     6.113
    37.143    44.548    81.094     3.535     7.310
    37.515    44.835   -70.045     2.867     4.664
    37.474    44.793   -77.590     1.630     2.546
    37.545    44.819    24.057     3.733     5.803
    37.199    45.204    59.213     3.968     4.187
    36.817    45.273   -72.821     1.998     2.678
    37.118    45.499   -28.678     4.960     7.628
    36.851    45.339   -22.011     2.514     8.185
    36.588    44.894   -33.795     2.432     3.518
    37.102    44.823   -47.488     3.231     5.165
    36.786    45.182   -37.781     3.855     5.825
    36.795    45.186     7.189     2.214     2.706
    37.166    45.147    27.698     1.487     2.005
    37.290    44.976   -72.474     2.158     2.588
    36.986    45.227   -72.675     1.308     2.903
    37.185    45.119    52.314     1.396     1.809
    36.825    45.229   -12.175     2.425     3.161
    36.847    45.220    10.032     1.845     2.990
    37.478    44.470    45.254     2.176     2.471
    37.322    44.877    61.572     1.384     1.807
    37.286    44.978    85.141     2.570     3.118
    37.596    44.627    13.976     2.501     3.589
    37.584    44.606    66.059     1.971     2.913
    37.690    44.646    72.606     2.004     3.119
    37.373    44.714   -75.545     1.411     2.259
    36.797    45.301    -7.988     1.710     1.876
    36.643    45.267    86.520     1.793     2.540
    36.830    45.186    81.300     1.253     1.622
    36.943    45.216    60.497     1.196     1.435
    37.109    45.215    73.752     1.473     2.479
    37.576    44.462    79.520     1.837     3.778
    37.103    45.180    58.433     1.570     2.371
    37.121    45.214    61.225     1.465     2.351
    37.390    44.716    81.704     1.458     2.415
    36.830    45.275   -42.642     1.420     1.618
    37.147    45.131    86.357     1.275     1.711
    36.975    45.252   -23.811     2.422     3.233
    36.525    45.432    14.729     2.316     4.070
    37.196    45.180    -5.019     3.247     4.852
    37.449    44.458    88.336     1.730     2.252
    37.300    44.894   -72.504     0.940     1.265
    37.294    44.914   -25.226     2.185     2.591
    36.919    45.178   -58.446     1.868     2.434
    37.166    44.864   -73.469     1.766     2.407
    37.165    44.838   -77.028     1.450     2.081
    36.868    45.280    -9.188     2.112     2.201
    37.111    45.326   -50.818     2.151     2.555
    37.603    44.869   -75.097     1.563     2.202
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    36.477    44.425    73.443     1.801     2.490
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    36.477    44.448   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    36.477    44.425     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    36.477    44.425     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    36.432    44.425   5 km
END
