#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=oshnaviyeh7.28_dcal.ps
projection=-JM16.0c+
region=-R42.1/47.9/34.6/39.6
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration oshnaviyeh7.28' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
gmt psxy /Users/ezgikarasozen/Documents/mloc/mloc_working/tables/faults/iran_faults_walker_gmt.dat $projection $region -Wthick,red -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.068    46.327
    37.178    45.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.068    46.327
    37.007    45.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.068    46.327
    37.320    45.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.068    46.327
    37.294    45.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.068    46.327
    37.388    45.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.068    46.327
    37.196    45.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.068    46.327
    36.609    45.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.068    46.327
    37.173    45.308
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.632    45.469
    36.944    45.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.068    46.327
    36.944    45.309
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.632    45.469
    36.989    45.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.068    46.327
    36.989    45.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.382    43.148
    36.989    45.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.382    43.148
    36.989    45.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.068    46.327
    37.013    45.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.143    44.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.143    44.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.143    44.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.421    43.265
    37.143    44.548
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.498    44.999
    37.515    44.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.395    44.877
    37.515    44.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.421    43.265
    37.515    44.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.068    46.327
    37.515    44.835
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.759    44.666
    37.474    44.793
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.498    44.999
    37.474    44.793
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.321    45.299
    37.474    44.793
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.544    45.063
    37.474    44.793
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.395    44.877
    37.474    44.793
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.421    43.265
    37.474    44.793
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.498    44.999
    37.545    44.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    37.545    44.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.545    44.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.421    43.265
    37.545    44.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.042    45.099
    37.199    45.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.321    45.299
    37.199    45.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.199    45.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    37.199    45.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.199    45.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.199    45.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.962    45.373
    36.817    45.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.707    45.142
    36.817    45.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.118    45.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.118    45.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.118    45.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    36.851    45.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    36.851    45.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    36.851    45.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    36.588    44.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    36.588    44.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.578    43.741
    36.588    44.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.102    44.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.102    44.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    37.102    44.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    37.102    44.823
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    36.786    45.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    36.786    45.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.578    43.741
    36.786    45.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.578    43.741
    36.786    45.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.676    45.047
    36.795    45.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.989    44.097
    36.795    45.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    36.795    45.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    36.795    45.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.556    45.453
    36.795    45.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.497    45.345
    36.795    45.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    36.795    45.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    36.795    45.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    36.795    45.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    36.795    45.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.676    45.047
    36.795    45.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.149    45.262
    36.795    45.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.989    44.097
    36.795    45.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.556    45.453
    36.795    45.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.497    45.345
    36.795    45.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    36.795    45.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    36.795    45.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    36.795    45.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    36.795    45.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.578    43.741
    36.795    45.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.676    45.047
    37.166    45.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    37.166    45.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    37.166    45.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.149    45.262
    37.166    45.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.166    45.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.166    45.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.166    45.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.166    45.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.166    45.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.166    45.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.989    44.097
    37.166    45.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.166    45.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.166    45.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.770    46.236
    37.166    45.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.166    45.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.166    45.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.166    45.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.382    43.148
    37.166    45.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.676    45.047
    37.166    45.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.149    45.262
    37.166    45.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.989    44.097
    37.166    45.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.166    45.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.166    45.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.770    46.236
    37.166    45.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.497    45.345
    37.166    45.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.382    43.148
    37.166    45.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.166    45.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.395    44.877
    37.290    44.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.676    45.047
    37.290    44.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.985    44.198
    37.290    44.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.290    44.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.290    44.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.290    44.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.290    44.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.290    44.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.213    42.821
    37.290    44.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.382    43.148
    37.290    44.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.676    45.047
    37.290    44.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.985    44.198
    37.290    44.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.149    45.262
    37.290    44.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.290    44.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.989    44.097
    37.290    44.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.213    42.821
    37.290    44.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.382    43.148
    37.290    44.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.395    44.877
    37.290    44.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    37.290    44.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    37.290    44.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.290    44.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.421    43.265
    37.290    44.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    37.290    44.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    37.290    44.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    37.290    44.976
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.985    44.198
    36.986    45.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.149    45.262
    36.986    45.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    36.986    45.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.989    44.097
    36.986    45.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.770    46.236
    36.986    45.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.497    45.345
    36.986    45.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.382    43.148
    36.986    45.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.985    44.198
    36.986    45.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.149    45.262
    36.986    45.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.989    44.097
    36.986    45.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.770    46.236
    36.986    45.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.382    43.148
    36.986    45.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.347    44.521
    36.986    45.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    36.986    45.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.578    43.741
    36.986    45.227
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.985    44.198
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.149    45.262
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.989    44.097
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.770    46.236
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.497    45.345
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.382    43.148
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.985    44.198
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.149    45.262
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.989    44.097
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.770    46.236
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.347    44.521
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.347    44.521
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.578    43.741
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.578    43.741
    37.185    45.119
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    36.825    45.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    36.825    45.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    36.825    45.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    36.825    45.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    36.825    45.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    36.825    45.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    36.825    45.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    36.825    45.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    36.825    45.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    36.825    45.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    36.825    45.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    36.825    45.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    36.825    45.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    36.825    45.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    36.825    45.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    36.825    45.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    36.825    45.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    36.825    45.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.578    43.741
    36.825    45.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.676    45.047
    36.847    45.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.149    45.262
    36.847    45.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.985    44.198
    36.847    45.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    36.847    45.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.989    44.097
    36.847    45.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.770    46.236
    36.847    45.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    36.847    45.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    36.847    45.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    36.847    45.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.676    45.047
    36.847    45.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.149    45.262
    36.847    45.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    36.847    45.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.989    44.097
    36.847    45.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.770    46.236
    36.847    45.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    36.847    45.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    36.847    45.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    36.847    45.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    36.847    45.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.985    44.198
    37.478    44.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.676    45.047
    37.478    44.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    37.478    44.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    37.478    44.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.478    44.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    37.478    44.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    37.478    44.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.213    42.821
    37.478    44.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.478    44.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.478    44.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.478    44.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.501    42.439
    37.478    44.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.501    42.439
    37.478    44.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.144    43.917
    37.478    44.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.478    44.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.478    44.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.478    44.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.478    44.470
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.395    44.877
    37.322    44.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.498    44.999
    37.322    44.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.321    45.299
    37.322    44.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.985    44.198
    37.322    44.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.676    45.047
    37.322    44.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    37.322    44.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    37.322    44.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.322    44.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.322    44.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.322    44.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.322    44.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.213    42.821
    37.322    44.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.322    44.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.322    44.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    37.322    44.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    37.322    44.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.985    44.198
    37.322    44.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.676    45.047
    37.322    44.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    37.322    44.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.322    44.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.322    44.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.322    44.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.322    44.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.213    42.821
    37.322    44.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.322    44.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.322    44.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.322    44.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.322    44.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    37.286    44.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    37.286    44.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.286    44.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.286    44.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.286    44.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.286    44.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.286    44.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.286    44.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.286    44.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.286    44.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.286    44.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.286    44.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    37.286    44.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    37.286    44.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.286    44.978
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.596    44.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.596    44.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.596    44.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    37.596    44.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    37.596    44.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    37.596    44.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    37.596    44.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.596    44.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.596    44.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.596    44.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.596    44.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.144    43.917
    37.596    44.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    37.596    44.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.596    44.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.596    44.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.596    44.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.596    44.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.596    44.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    37.596    44.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    37.596    44.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    37.584    44.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    37.584    44.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.584    44.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.584    44.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    37.584    44.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    37.584    44.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.584    44.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.584    44.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    37.584    44.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    37.584    44.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.584    44.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.584    44.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.584    44.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.144    43.917
    37.584    44.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    37.584    44.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.584    44.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.017    46.394
    37.584    44.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.017    46.394
    37.584    44.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    37.584    44.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    37.584    44.606
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.723    44.643
    37.690    44.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.690    44.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.690    44.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    37.690    44.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    37.690    44.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    37.690    44.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.690    44.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.690    44.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.690    44.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.144    43.917
    37.690    44.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    37.690    44.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.690    44.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    37.690    44.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.690    44.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.690    44.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.690    44.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.690    44.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    37.690    44.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.017    46.394
    37.690    44.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.017    46.394
    37.690    44.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.144    43.917
    37.690    44.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    37.690    44.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    37.690    44.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.496    42.413
    37.690    44.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.373    44.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.373    44.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    37.373    44.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    37.373    44.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.373    44.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.373    44.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    37.373    44.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    37.373    44.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.373    44.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.373    44.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    37.373    44.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    37.373    44.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.373    44.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.373    44.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.373    44.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.017    46.394
    37.373    44.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.421    43.265
    37.373    44.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    37.373    44.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    37.373    44.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    37.373    44.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.373    44.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.373    44.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.373    44.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    36.797    45.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    36.797    45.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    36.797    45.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    36.797    45.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    36.797    45.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    36.797    45.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    36.797    45.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    36.797    45.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    36.797    45.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    36.797    45.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    36.797    45.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    36.797    45.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    36.797    45.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    36.797    45.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    36.797    45.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.531    45.251
    36.643    45.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    36.643    45.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    36.643    45.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    36.643    45.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    36.643    45.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    36.643    45.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    36.643    45.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    36.643    45.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.017    46.394
    36.643    45.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.017    46.394
    36.643    45.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    36.643    45.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    36.643    45.267
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    36.830    45.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    36.830    45.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.886    46.467
    36.830    45.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.886    46.467
    36.830    45.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.902    46.586
    36.830    45.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.902    46.586
    36.830    45.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    36.830    45.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    36.830    45.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    46.646
    36.830    45.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    46.646
    36.830    45.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    36.830    45.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    36.830    45.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.382    43.148
    36.830    45.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.980    46.745
    36.830    45.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.980    46.745
    36.830    45.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    36.830    45.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    36.830    45.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    36.830    45.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.707    45.142
    36.943    45.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.863    45.565
    36.943    45.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876    45.784
    36.943    45.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876    45.784
    36.943    45.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.913    45.974
    36.943    45.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.913    45.974
    36.943    45.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.906    46.175
    36.943    45.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.858    46.314
    36.943    45.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    36.943    45.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    36.943    45.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.886    46.467
    36.943    45.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    36.943    45.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    36.943    45.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.902    46.586
    36.943    45.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    36.943    45.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    36.943    45.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    46.646
    36.943    45.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    36.943    45.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    36.943    45.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.980    46.745
    36.943    45.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.980    46.745
    36.943    45.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    36.943    45.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    36.943    45.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.578    43.741
    36.943    45.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    36.943    45.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    36.943    45.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    36.943    45.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.863    45.565
    37.109    45.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.863    45.565
    37.109    45.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.906    46.175
    37.109    45.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.906    46.175
    37.109    45.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.858    46.314
    37.109    45.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.858    46.314
    37.109    45.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.109    45.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.109    45.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.886    46.467
    37.109    45.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.886    46.467
    37.109    45.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.109    45.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.109    45.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    46.646
    37.109    45.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.953    46.646
    37.109    45.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.109    45.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.109    45.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.980    46.745
    37.109    45.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.980    46.745
    37.109    45.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.980    46.745
    37.109    45.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.109    45.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.109    45.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.109    45.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.578    43.741
    37.109    45.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    37.109    45.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    37.109    45.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.109    45.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.576    44.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    37.576    44.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    37.576    44.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.144    43.917
    37.576    44.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.144    43.917
    37.576    44.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.144    43.917
    37.576    44.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.174    45.495
    37.576    44.462
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.863    45.565
    37.103    45.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.863    45.565
    37.103    45.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876    45.784
    37.103    45.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876    45.784
    37.103    45.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.906    46.175
    37.103    45.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.906    46.175
    37.103    45.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.103    45.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.103    45.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.858    46.314
    37.103    45.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.858    46.314
    37.103    45.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.103    45.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.103    45.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.103    45.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.103    45.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.103    45.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.103    45.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.980    46.745
    37.103    45.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.980    46.745
    37.103    45.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.103    45.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.103    45.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    37.103    45.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.103    45.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.103    45.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.863    45.565
    37.121    45.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.863    45.565
    37.121    45.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876    45.784
    37.121    45.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876    45.784
    37.121    45.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.906    46.175
    37.121    45.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.906    46.175
    37.121    45.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.858    46.314
    37.121    45.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.858    46.314
    37.121    45.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.121    45.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.121    45.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.121    45.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.121    45.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.121    45.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.121    45.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.121    45.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.980    46.745
    37.121    45.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.980    46.745
    37.121    45.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.121    45.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.121    45.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.121    45.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.121    45.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.863    45.565
    37.390    44.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.863    45.565
    37.390    44.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876    45.784
    37.390    44.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876    45.784
    37.390    44.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.390    44.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.390    44.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.858    46.314
    37.390    44.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.390    44.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.390    44.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    37.390    44.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    37.390    44.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.390    44.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.980    46.745
    37.390    44.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.980    46.745
    37.390    44.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.390    44.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.390    44.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.587    44.290
    37.390    44.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.587    44.290
    37.390    44.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.390    44.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.390    44.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    37.390    44.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    37.390    44.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    37.390    44.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    37.390    44.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    37.390    44.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    37.390    44.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.390    44.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    36.830    45.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    36.830    45.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    44.004
    36.830    45.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    36.830    45.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    36.830    45.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    36.830    45.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    36.830    45.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    36.830    45.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    36.830    45.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    36.830    45.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    36.830    45.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    36.830    45.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    36.830    45.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    44.004
    36.830    45.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    36.830    45.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    36.830    45.275
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    37.147    45.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    37.147    45.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.147    45.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.147    45.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.147    45.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.147    45.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.147    45.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.147    45.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.147    45.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    37.147    45.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.147    45.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.147    45.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.147    45.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.147    45.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.147    45.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.767    45.705
    36.975    45.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.767    45.705
    36.975    45.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    36.975    45.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    36.975    45.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    36.975    45.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    36.975    45.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    36.975    45.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    36.975    45.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    36.975    45.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    36.975    45.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    36.975    45.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    36.975    45.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.767    45.705
    36.525    45.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.767    45.705
    36.525    45.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    36.525    45.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    36.525    45.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    36.525    45.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    36.525    45.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    36.525    45.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    36.525    45.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    36.525    45.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.767    45.705
    36.525    45.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.767    45.705
    36.525    45.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    36.525    45.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    36.525    45.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.767    45.705
    37.196    45.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    37.196    45.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.196    45.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.196    45.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.196    45.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.196    45.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.767    45.705
    37.449    44.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.767    45.705
    37.449    44.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    37.449    44.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    37.449    44.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.449    44.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.449    44.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    37.449    44.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.449    44.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.449    44.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.587    44.290
    37.449    44.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.587    44.290
    37.449    44.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    37.449    44.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    37.449    44.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    44.004
    37.449    44.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.382    43.148
    37.449    44.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.382    43.148
    37.449    44.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    37.449    44.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    37.449    44.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    37.449    44.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.496    42.413
    37.449    44.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    37.449    44.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    37.449    44.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.144    43.917
    37.449    44.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.144    43.917
    37.449    44.458
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.767    45.705
    37.300    44.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.767    45.705
    37.300    44.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    37.300    44.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    37.300    44.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.300    44.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.300    44.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.300    44.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.300    44.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.057    46.327
    37.300    44.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.300    44.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.300    44.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.057    46.327
    37.300    44.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.300    44.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.300    44.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.300    44.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.300    44.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    37.300    44.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    37.300    44.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.587    44.290
    37.300    44.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.587    44.290
    37.300    44.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.767    45.705
    37.300    44.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.767    45.705
    37.300    44.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    37.300    44.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    37.300    44.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    44.004
    37.300    44.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.300    44.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.300    44.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.300    44.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.068    46.327
    37.300    44.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    37.300    44.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    37.300    44.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    37.300    44.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    37.300    44.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    37.300    44.894
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.767    45.705
    37.294    44.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.767    45.705
    37.294    44.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    37.294    44.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    37.294    44.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.294    44.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.294    44.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.294    44.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.294    44.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.294    44.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.294    44.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.294    44.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.294    44.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.587    44.290
    37.294    44.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.767    45.705
    37.294    44.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    37.294    44.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.294    44.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    44.004
    37.294    44.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    44.004
    37.294    44.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.294    44.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.294    44.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    37.294    44.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    37.294    44.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.767    45.705
    36.919    45.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.767    45.705
    36.919    45.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    36.919    45.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    36.919    45.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    36.919    45.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    36.919    45.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    36.919    45.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    36.919    45.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    36.919    45.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    36.919    45.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    36.919    45.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.767    45.705
    36.919    45.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    36.919    45.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.587    44.290
    36.919    45.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    36.919    45.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    36.919    45.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    36.919    45.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    36.919    45.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    36.919    45.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    36.919    45.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    36.919    45.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    36.919    45.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.767    45.705
    37.166    44.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.767    45.705
    37.166    44.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.166    44.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.166    44.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    37.166    44.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    37.166    44.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.166    44.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.166    44.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.166    44.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.166    44.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.166    44.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.166    44.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.166    44.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    37.166    44.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    37.166    44.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.587    44.290
    37.166    44.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.587    44.290
    37.166    44.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.767    45.705
    37.166    44.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.166    44.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.166    44.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.166    44.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.166    44.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    37.166    44.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    37.166    44.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    44.004
    37.166    44.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    44.004
    37.166    44.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.166    44.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.166    44.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.166    44.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    37.166    44.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    37.166    44.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    37.166    44.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    37.166    44.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.767    45.705
    37.165    44.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.767    45.705
    37.165    44.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.165    44.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.165    44.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    37.165    44.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.165    44.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.617
    37.165    44.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.165    44.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.165    44.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.700    46.889
    37.165    44.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.165    44.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    37.165    44.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    37.165    44.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.767    45.705
    37.165    44.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    37.165    44.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    37.165    44.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.165    44.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.165    44.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.165    44.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.165    44.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.165    44.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.382    43.148
    37.165    44.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.165    44.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    37.165    44.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.767    45.705
    36.868    45.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.767    45.705
    36.868    45.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    36.868    45.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    36.868    45.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    36.868    45.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.057    46.327
    36.868    45.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    36.868    45.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    36.868    45.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    44.004
    36.868    45.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    36.868    45.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    36.868    45.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    44.004
    36.868    45.280
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.767    45.705
    37.111    45.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.767    45.705
    37.111    45.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.057    46.327
    37.111    45.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.057    46.327
    37.111    45.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.111    45.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.111    45.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    44.004
    37.111    45.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.111    45.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.111    45.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.111    45.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.111    45.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.111    45.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.677    45.983
    37.603    44.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.603    44.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.603    44.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.603    44.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.057    46.327
    37.603    44.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.057    46.327
    37.603    44.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.703
    37.603    44.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    37.603    44.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    37.603    44.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    37.603    44.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.247    43.608
    37.603    44.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    37.603    44.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    37.603    44.869
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    38.068    46.327     0.300
    35.632    45.469     0.300
    36.382    43.148     0.300
    38.283    45.617     0.300
    38.235    46.150     0.300
    38.421    43.265     0.300
    37.677    45.983     0.300
    38.713    45.703     0.300
    37.305    47.264     0.300
    37.700    46.889     0.300
    37.578    43.741     0.300
    38.509    43.406     0.300
    36.676    45.047     0.300
    35.989    44.097     0.300
    35.556    45.453     0.300
    35.497    45.345     0.300
    37.247    43.608     0.300
    36.149    45.262     0.300
    35.770    46.236     0.300
    36.985    44.198     0.300
    37.213    42.821     0.300
    37.558    43.707     0.300
    38.529    43.406     0.300
    37.347    44.521     0.300
    37.501    42.439     0.300
    39.144    43.917     0.300
    39.355    44.683     0.300
    38.017    46.394     0.300
    37.496    42.413     0.300
    38.312    43.059     0.300
    35.400    44.340     0.300
    37.886    46.467     0.300
    37.902    46.586     0.300
    37.953    46.646     0.300
    37.980    46.745     0.300
    37.863    45.565     0.300
    37.876    45.784     0.300
    37.913    45.974     0.300
    37.906    46.175     0.300
    37.858    46.314     0.300
    38.989    43.572     0.300
    39.174    45.495     0.300
    37.587    44.290     0.300
    38.052    44.004     0.300
    36.767    45.705     0.300
    38.329    42.980     0.300
    38.057    46.327     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
    37.498    44.999     0.250
    37.395    44.877     0.250
    37.759    44.666     0.250
    37.321    45.299     0.250
    37.544    45.063     0.250
    37.042    45.099     0.250
    36.962    45.373     0.250
    36.707    45.142     0.250
    37.723    44.643     0.250
    36.531    45.251     0.250
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.178    45.206     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.007    45.190     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.320    45.182     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.294    45.367     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.388    45.093     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.196    45.271     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.609    45.413     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.173    45.308     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.944    45.309     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.989    45.197     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.835    45.194     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.013    45.218     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.143    44.548     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.515    44.835     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.474    44.793     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.545    44.819     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.199    45.204     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.817    45.273     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.118    45.499     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.851    45.339     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.588    44.894     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.102    44.823     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.786    45.182     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.795    45.186     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.166    45.147     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.290    44.976     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.986    45.227     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.185    45.119     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.825    45.229     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.847    45.220     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.478    44.470     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.322    44.877     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.286    44.978     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.596    44.627     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.584    44.606     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.690    44.646     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.373    44.714     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.797    45.301     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.643    45.267     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.830    45.186     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.943    45.216     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.109    45.215     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.576    44.462     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.103    45.180     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.121    45.214     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.390    44.716     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.830    45.275     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.147    45.131     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.975    45.252     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.525    45.432     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.196    45.180     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.449    44.458     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.300    44.894     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.294    44.914     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.919    45.178     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.166    44.864     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.165    44.838     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.868    45.280     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.111    45.326     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.603    44.869     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    37.126    45.064     0.000   222.000   222.000
    37.126    45.064     0.000   444.000   444.000
END
